html {
	overflow-y: scroll;
}

body {
background-color:#f1f1f1;
font-family: georgia,sans-serif;
color:#333;
margin:0;
padding:0;
}

#wrapper {
max-width:980px;
background-color:#FFFFFF;
margin:0 auto;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

#header {
	max-width:980px;
	height:150px;
	padding:0px;
	margin:0 auto;
	margin-bottom:0px;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #ccc;
	background-color:#FFFFFF;
	background-image:url(../decor/header-bg.jpg)
}

#header h2 {
padding:10px;
}

#nav {
max-width:980px;
height:55px;
border-bottom:1px solid #ccc;
background-color:#ccc;
text-align:right;
background-color:#660000;

}

/* #nav a {
display:inline;
padding:10px;
text-decoration:none;
background-color:#f1f1f1;
}

#nav a:hover {
background-color:#bababa;
height:80px;
}
*/
#content {
max-width:940px;
padding:10px;
margin:auto;
background-color:#FFF;
}

#footer {
	clear:both;
	max-width:980px;
	height:50px;
	border-top:1px solid #ccc;
	background-color:#C93;
}

#footer p {
padding-left:25px;
}

.menubg  {
	background-color:#003399;
	text-align:center;
	max-width:1020px;
	height:25px;
}
